APIs / Rentalcars.com / Flexible Prices
Rentalcars.com: Flexible Prices
Flexible Prices from Rentalcars.com as JSON. 1 credit per successful call.
GET /v1/rentalcars/flexible-prices
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
iata | string | Required | Any |
start_date | string | Required | Any |
end_date | string | Required | Any |
rental_days | integer | Optional | Any |
language | string | Optional | Any |
cor | string | Optional | Any |
currency | string | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/rentalcars/flexible-prices" \
-H "X-API-Key: $API_KEY"